Werd von ICQ gezwungen 5.1 zu benutzen?!

Dieses Thema im Forum "Netzwerk, Telefon, Internet" wurde erstellt von sioxsux, 11. Juli 2006 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 11. Juli 2006
    Hallo liebe community.
    ich komm gerade vom schwimmen, wollte icq starten, doch dann kommt so ein fenster mit dem titel "ICQ-Neue Version". Dort kann ich "Schließen", "Neuigkeiten" oder "Jetzt Installieren!" anklicken. Da ich aber ICQ 5.1 hasse wie die pest, wollte ich beim alten bleiben. Was erlaubt sich ICQ alle user zwangsupzudaten? was kann man dagegen machen? sagt jetzt bitte nicht "anderen messenger" oda so, habbi eig net vor.
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 11. Juli 2006
    was hattest du denn vorher für eine icq version?

    in den optionen unter Main/Preferences kann man das update verhalten einstellen, musst mal durchgucken.

    dann würd ich dir raten, dein altes icq wieder zu installieren, internet kappen, icq starten, und dann in den optionen "nichts updaten" oder so ähnlich auszuwählen....

    dann sollte es gehen

    mfg
     
  4. #3 11. Juli 2006
    Du musst das leider installieren!

    Da komsmte net drum rum! hatte ich auch von 4 auf 5 oder so kp wie das alte war!

    10er wäre nett ;)
     
  5. #4 11. Juli 2006
    genau das musste ich eben auch machen, obwohl ich schon icq 5.1 hatte, nur is das jetzt anscheinend ne neure version wo ich keinerlei änderungen sehe, ausser dass die dummen banner wieder da sind -.-
    was soll das denn ?(
     
  6. #5 11. Juli 2006
    @Tikky
    leider geht das net, ich komm nichtmals in meine preferences rein...kack icq, was soll der mist?
     
  7. #6 11. Juli 2006
    Machs doch so wie ich:

    Lad dir 5.1 Runter, hau den Banner-Patch drüber, mach die Smilys zu den alten und es sieht genau so aus ^^

    Falls du Banned Patch, Skins, Smilys etc. brauchst, sag per PN bescheid dann upp ich den kram!
     
  8. #7 11. Juli 2006
    Jo... das is voll doof, war damals bei ICQ 4 auch so, wollte auch lieber ICQ 4 behalten, wegen dem Sumo Volleyball Spiel^^

    aber du kannst ICQ Pro7 nutzen, das is ne leicht veränderte ICQ 5.0 Version mit Pro 7 Style
     
  9. #8 11. Juli 2006
    mh.. stimmt, heute morgen konnt ich einfach noch auf "weiter" klicken, jetzt steht da auf einmal "schließen"

    so ein mist, icq 5.1 hängt sich bei mir immer auf :( ...

    naja egal, icqlite is eh nur für meinen 2. account, mein normaler hat miranda!
     
  10. #9 11. Juli 2006
    nein normal nicht doch wobei wenn jemand den du kennst oder in internet findest den alten client noch hat würde ich es mir geben lassen weil sonst musst du es verwenden weil selbst ich finde in i-net die alte version nicht mehr
     
  11. #10 11. Juli 2006
    hatte heute mittag das gleiche problem, naja benutze icq eh nur wenn mir jemand was schicken will oder zu besonderen zwecken!

    bb.

    Grafix
     
  12. #11 11. Juli 2006
    Miranda wäre auch noch ne Möglichkeit..

    Dann nervt auch dein ICQ net mehr mit werbung usw..
     
  13. #12 11. Juli 2006
    das schöne ist, dass mein icq egal welche version jetzt vollkommen den geist aufgegeben hat.
     
  14. #13 11. Juli 2006
    Ich würde dir auch raten, einen alternativen Client zu nutzen. Es ist ziemlich egal welcher, alles ist besser als ICQ Original ^^
    Ich hatt noch keine Probs mit Trillian, Fu$$el auch sicher nich mit seinem Miranda ;)
     
  15. #14 11. Juli 2006
    hab/hatte ebenfalls das problem..
    icq 5.1 ist echt zum kotzen :kotz:
    naja,zum glück gibts den banner patch&die alten smilies,damits einigermaßen in ordnung geht...
     
  16. #15 11. Juli 2006
    Mich hat des heut Mittag so aufgeregt, dass ich mir einfach icq 2003b gezogen hab. Werd mir aber warscheinlich miranda besorgen.. :rolleyes:

    Mfg
    RaXXi
     

  17. Videos zum Thema
Die Seite wird geladen...